Scroll_Table

.scroll_table_numbered_list           { font-family: Verdana; font-size: 8pt; text-transform:capitalize; list-style-type:decimal; color:#800080 }
.scroll_table_body_text { color: #800080; font-family: serif; font-size: 8pt }
.scroll_table { font-family: Verdana; font-size: 10pt; color: #800080; 
               border: 1px solid #800080; padding: 20px; background-color: 
               #FFDDFF; margin-top:0 }
.scroll_table_title_line { color: #800080; text-indent: 0; text-align: center; line-height: 100%; 
               font-weight: bold; border: 3px double #800080; 
               background-color: #FFDDFF; font-family:Verdana, Arial, Helvetica }